@media screen and (max-width: 768px) {
  .spt {
    margin-top:20px;
  }
  .spt .col-md-12{
    padding:0;
  }

  .login-panel {
    width:auto;
  }
  .content, .deal-infor.deal-single-list .row .col {
    font-size:16px;
  }
  .content, .deal-infor.deal-single-list .row .col div {
    display:block;
  }
  .content, .deal-infor.deal-single-list .row .col .col-xs-12 {
    padding:0;
  }
  .content, .deal-infor.deal-single-list .row .col .col-xs-12 {
    background:none;
    width:100%;
    padding:0;
  }
  .deal-single .cta-list .city{
    padding:15px 0 0 15px;
  }
  .deal-single .cta-list .cta-list-item {
    position:relative;
  }
  .deal-single .cta-list .cta-list-item> .pull-right{
    padding-right: 15px;
    right: 0;
    position: absolute;
    top: 12px;
  }
  .deal-single .cta-list .cta-list-item .content {
    padding-top:0;
  }
  .deal-single .page-title,
  .deal-single .title{
    display: block;
    font-size: 20px;
  }
  .deal-single .btn-group-inline {
    margin-top:24px;
  }
  .deal-single .party-accepted {
    font-size:18px !important;
  }
  .ion-checkmark-circled {
    position:absolute;
    top:5px;
    right:15px;
  }
  .hero {
    height:50px;
  }
  h4.welcome-name {
    font-size: 24px;
    top:12px
  }

  .container {
    margin-top: 0px;
    padding-top:140px;
  }

  .component-dropdown {
    width:100%;
  }

  .navbar-toggle {
    float: left;
    margin-top: 20px;
    border: none;
  }
  .navbar-default .navbar-toggle:focus {
    background:none;
  }

  .navbar-header .btn.btn-primary {
    width: auto;
    float: right;
    margin: 0;
    position: absolute;
    right: 20px;
    top: 20px;
  }
  .navbar-default button.btn-primary {
    display:inline-block;
  }

  .title, .page-title {
    margin-top:0;
    width:100%;
  }
  .headline .component-dropdown {
    width:100%;
    margin-bottom:20px;
  }
  .notificationCenter .headline .pull-left{
    margin:0;
    margin-top:0;
    width:100%;
    float:none !important;
  }
  .notificationCenter .headline .pull-left .btn.btn-primary.btn-auto{
    margin:0;
    margin-bottom:30px;
  }
  .component-dropdown label,
  .headline .component-dropdown label {
    width:25%;
    margin:0;
  }
  .headline .btn-text{
    top: 0px;
    margin: 5px 0;
    overflow: hidden;
    display: inline-block;
  }
  .component-dropdown .dropdown-toggle,
  .headline .component-dropdown .dropdown .dropdown-toggle {
    width:75%;
  }
  .headline .component-dropdown .dropdown.open .dropdown-menu {
    width:100%;
  }

  .cta-list .phone {
    background-image: url(/images/phone.png);
    text-indent: -9999px;
    background-repeat:no-repeat;
    background-position: center;
    background-size:20px;
    position: relative;
    top:10px;
    min-width: 40px;
    left: -22px;
  }
  .cta-list .email {
    background-image: url(/images/email.png);
    text-indent: -9999px;
    background-repeat:no-repeat;
    background-position: center;
    background-size:20px;
    position: relative;
    top:8px;
  }

  .resultsDiv {
  }

  .broker-title {
    height:auto;
  }
  .broker-info .row .col{
    padding:0;
    margin:0;
  }
  .spt.col-md-4 {
    padding:20px 15px;
  }

  .form-group, .form-group label {
    margin-bottom:0;
  }

  form.search{
    padding:0;
    position:relative;
  }
  form.search input[type=text] {
    width:100%;
    margin-bottom:0;
  }
  form.search input[type=submit] {
    display:none;
  }

  .notificationCenter .component-dropdown {
    margin-top:10px;
  }
  .modal-dialog .btn.btn-default,
  .modal-dialog .btn.btn-primary{
    width:100% !important;
    margin-left:0;
    margin-right:0;
    border-color:inherit;
    color:inherit;
  }
  .col-md-3.btn.btn-primary.btn-auto.m-l-small.pull-right{
    margin:0;
    margin-bottom:20px;
    position: relative;
    top:-5px;
  }
  .btn-group-inline button.btn-default, .btn-group-inline button.btn-primary {
    width:100%;
    margin:0;
    margin-bottom:10px;
  }
  .btn-default {
    width:100%;
  }

  .news-updates img {
    width:120px;
    height:120px;
  }
  .news-updates h2 {
    font-size: 18px;
  }

  .news-updates p {
    margin-left:0;
  }

  .btn-primary{
    width:100%;
    display:block;
    margin-bottom:10px;
  }
  .btn.btn-primary.btn-auto{
    display:block;
    width:100%;
    margin-bottom: 30px;
  }
  .container.btn.btn-auto .pull-left{
    float:none !important;
  }

  .navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse{
    max-height: 600px;
  }
  .m-l-small, .m-l-xlarge {
    margin-left: 0 !important;
  }

  .btn.btn-primary.btn-auto {
    width:100% !important;
    margin:0;
    margin-top:10px;
  }

}

@media screen and (max-width: 450px) {
  .sub-title-cal {
    float: left;
  }
}

@media (max-height: 500px) {
  .mobile-footer {
    display: none !important;
  }
}



